<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Penalty;
use Carbon\Carbon;

class PenaltiesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run() {
        Penalty::create([
            'user_id' => 7,
            'end' => Carbon::now()->addDays(5)->format('Y-m-d')
        ]);
    }
}
